echo off
rem Script to display menu to browse or print readme.txt, or exit to opsys.
rem Called by CAC setup program.
rem Vers. 2.3, 02/24/96
echo.
echo.
echo         __________________________________________________________
echo.        !                                                        !
echo         !  College Aid Calculator 96-7 installation is complete. !
echo         !                                                        !
echo         !                                                        !
echo         !  IMPORTANT: Before starting CAC, be sure AUTOEXEC.BAT  !
echo         !             & CONFIG.SYS are configured as described   !
echo         !             in the following README.TXT file.          !
echo         !                                                        !
echo         !  README.TXT will appear as soon as you press any key.  !
echo.        !             Review it on screen, print it, add comments!
echo         !             or just exit by pressing Alt-F, then X     !
echo         !                                                        !
echo         !  Reboot your computer before attempting to start CAC.  !
echo.        !             See README to learn how to add a CAC icon. !
echo         !                                                        !
echo         !________________________________________________________!
echo.
pause
edit readme.txt